atk-sharp 2.12.0.0 GLib.IWrapper GLib.GInterface(typeof(Atk.ValueAdapter))
- Property
  GLib.Value To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
Value implementor interface. The implementable portion of the interface.